Voraussetzungen für die Komp-App

Updated 26/8/21 by Tommy Nordli

Die Komp-App funktioniert auf iOS (11.0 und neuer) und Android (7.0 und neuer).

iOS

Die Komp-App sollte auf allen iPhones und iPads problemlos funktionieren. Ältere Modelle unterstützen möglicherweise nicht die neuesten iOS-Updates. Dies könnte zur Inkompatibilität mit der Komp-App führen. Hier finden Sie iOS-Geräte, die mit iOS 11 kompatibel sind: https://support.apple.com/HT209574.

Android

Es gibt viele verschiedene Android-Geräte auf dem Markt und wir bemühen uns, die meisten davon zu unterstützen und unsere App auf so vielen Geräten wie möglich zu testen. Um die beste Qualität bei Videogesprächen zu erleben empfehlen wir Geräte der mittleren bis oberen Leistungsklasse. Die Komp-App ist mit Android 7.0 und aktuelleren Versionen kompatibel.

Wir empfehlen die Samsung Galaxy-Telefone. Jedoch sollte die App auf weiteren Android Geräten ebenfalls problemlos funktionieren.


How did we do?